'''
Created on Apr 10, 2013

@author: egiraldo
'''
from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('rel_actividad.views',
	url(r'^relactividad/list.json', 'relactividad_list'),
    url(r'^relactividad/add.json', 'relactividad_ingresa'),
    url(r'^relactividad/remove.json', 'relactividad_elimina'),
)
